---
name: Matija Čupić
start_date: 2016-11-21
locality: Belgrade
country: Serbia
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Verify:Pipeline
  Authoring</a>
reports_to: cheryl-li
picture: matija.png
twitter: matteeyah
gitlab: matteeyah
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Authoring BE Team
- Verify:Pipeline Authoring Group
- Merge Request coach
projects:
  gitlab:
  - reviewer backend
  - maintainer ci_template
  gitlab-development-kit: maintainer
  gitlab-contributors: maintainer
  tanukidesk: maintainer
expertise: <li>Merge request <a href="/job-families/expert/merge-request-coach/">coach</a></li>
story: |
  Matija is a software engineer from Belgrade, Serbia.
  When he's not totally submerged into RoR and/or C#, he enjoys fitness, gaming
  or anything else related to technology in general (like cool gadgets!).
  His definition of a good time is evangelizing technology supplemented by sublime food and the sound of mechanical keyboards clicking in the background.
specialty: Pipeline Authoring

